diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
index 2b52aa9..084d76d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Italy Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IT.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-it</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IT/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IT/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Italy, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -132,27 +132,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Campobasso
+    // Isernia
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Campobasso">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Isernia">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Campobasso</rdfs:label>
-      <skos:definition>The province of Campobasso in the country of Italy</skos:definition>
+      <rdfs:label>Isernia</rdfs:label>
+      <skos:definition>The province of Isernia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Molise"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Campobasso</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Isernia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CB">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-IS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Campobasso in the country of Italy</skos:definition>
-      <rdfs:label>IT-CB</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CB</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Campobasso"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Campobasso"/>
+      <skos:definition>subdivision code for the province of Isernia in the country of Italy</skos:definition>
+      <rdfs:label>IT-IS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-IS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Isernia"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Isernia"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -162,27 +162,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Isernia
+    // Campobasso
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Isernia">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Campobasso">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Isernia</rdfs:label>
-      <skos:definition>The province of Isernia in the country of Italy</skos:definition>
+      <rdfs:label>Campobasso</rdfs:label>
+      <skos:definition>The province of Campobasso in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Molise"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Isernia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Campobasso</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-IS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Isernia in the country of Italy</skos:definition>
-      <rdfs:label>IT-IS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-IS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Isernia"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Isernia"/>
+      <skos:definition>subdivision code for the province of Campobasso in the country of Italy</skos:definition>
+      <rdfs:label>IT-CB</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CB</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Campobasso"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Campobasso"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -281,6 +281,66 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Cremona
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Cremona">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Cremona</rdfs:label>
+      <skos:definition>The province of Cremona in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cremona</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CR">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Cremona in the country of Italy</skos:definition>
+      <rdfs:label>IT-CR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Cremona"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Cremona"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Lecco
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Lecco">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Lecco</rdfs:label>
+      <skos:definition>The province of Lecco in the country of Italy</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lecco</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-LC">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Lecco in the country of Italy</skos:definition>
+      <rdfs:label>IT-LC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-LC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Lecco"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Lecco"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -581,66 +641,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Cremona
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Cremona">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Cremona</rdfs:label>
-      <skos:definition>The province of Cremona in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cremona</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-CR">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Cremona in the country of Italy</skos:definition>
-      <rdfs:label>IT-CR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-CR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Cremona"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Cremona"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Lecco
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Lecco">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lecco</rdfs:label>
-      <skos:definition>The province of Lecco in the country of Italy</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lecco</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-LC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Lecco in the country of Italy</skos:definition>
-      <rdfs:label>IT-LC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-LC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Lecco"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Lecco"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -1214,27 +1214,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bologna
+    // Forlì-Cesena
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Bologna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Forli-Cesena">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bologna</rdfs:label>
-      <skos:definition>The province of Bologna in the country of Italy</skos:definition>
+      <rdfs:label>Forlì-Cesena</rdfs:label>
+      <skos:definition>The province of Forlì-Cesena in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bologna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Forlì-Cesena</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-BO">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bologna in the country of Italy</skos:definition>
-      <rdfs:label>IT-BO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-BO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Bologna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Bologna"/>
+      <skos:definition>subdivision code for the province of Forlì-Cesena in the country of Italy</skos:definition>
+      <rdfs:label>IT-FC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Forli-Cesena"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Forli-Cesena"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1244,27 +1244,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Modena
+    // Ferrara
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Modena">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Ferrara">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Modena</rdfs:label>
-      <skos:definition>The province of Modena in the country of Italy</skos:definition>
+      <rdfs:label>Ferrara</rdfs:label>
+      <skos:definition>The province of Ferrara in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Modena</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ferrara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-MO">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Modena in the country of Italy</skos:definition>
-      <rdfs:label>IT-MO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-MO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Modena"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Modena"/>
+      <skos:definition>subdivision code for the province of Ferrara in the country of Italy</skos:definition>
+      <rdfs:label>IT-FE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Ferrara"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Ferrara"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1274,27 +1274,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rimini
+    // Piacenza
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Rimini">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Piacenza">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rimini</rdfs:label>
-      <skos:definition>The province of Rimini in the country of Italy</skos:definition>
+      <rdfs:label>Piacenza</rdfs:label>
+      <skos:definition>The province of Piacenza in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Rimini</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Piacenza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-RN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Rimini in the country of Italy</skos:definition>
-      <rdfs:label>IT-RN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-RN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Rimini"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Rimini"/>
+      <skos:definition>subdivision code for the province of Piacenza in the country of Italy</skos:definition>
+      <rdfs:label>IT-PC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Piacenza"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Piacenza"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1304,27 +1304,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Parma
+    // Ravenna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Parma">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Ravenna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Parma</rdfs:label>
-      <skos:definition>The province of Parma in the country of Italy</skos:definition>
+      <rdfs:label>Ravenna</rdfs:label>
+      <skos:definition>The province of Ravenna in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Parma</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ravenna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-RA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Parma in the country of Italy</skos:definition>
-      <rdfs:label>IT-PR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Parma"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Parma"/>
+      <skos:definition>subdivision code for the province of Ravenna in the country of Italy</skos:definition>
+      <rdfs:label>IT-RA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-RA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Ravenna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Ravenna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1334,27 +1334,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Reggio Emilia
+    // Bologna
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;ReggioEmilia">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Bologna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Reggio Emilia</rdfs:label>
-      <skos:definition>The province of Reggio Emilia in the country of Italy</skos:definition>
+      <rdfs:label>Bologna</rdfs:label>
+      <skos:definition>The province of Bologna in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Reggio Emilia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bologna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-RE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-BO">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Reggio Emilia in the country of Italy</skos:definition>
-      <rdfs:label>IT-RE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-RE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;ReggioEmilia"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;ReggioEmilia"/>
+      <skos:definition>subdivision code for the province of Bologna in the country of Italy</skos:definition>
+      <rdfs:label>IT-BO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-BO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Bologna"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Bologna"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1364,27 +1364,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Forlì-Cesena
+    // Modena
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Forli-Cesena">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Modena">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Forlì-Cesena</rdfs:label>
-      <skos:definition>The province of Forlì-Cesena in the country of Italy</skos:definition>
+      <rdfs:label>Modena</rdfs:label>
+      <skos:definition>The province of Modena in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Forlì-Cesena</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Modena</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-MO">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Forlì-Cesena in the country of Italy</skos:definition>
-      <rdfs:label>IT-FC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Forli-Cesena"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Forli-Cesena"/>
+      <skos:definition>subdivision code for the province of Modena in the country of Italy</skos:definition>
+      <rdfs:label>IT-MO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-MO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Modena"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Modena"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1394,27 +1394,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ferrara
+    // Rimini
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Ferrara">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Rimini">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ferrara</rdfs:label>
-      <skos:definition>The province of Ferrara in the country of Italy</skos:definition>
+      <rdfs:label>Rimini</rdfs:label>
+      <skos:definition>The province of Rimini in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ferrara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Rimini</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-FE">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-RN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Ferrara in the country of Italy</skos:definition>
-      <rdfs:label>IT-FE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-FE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Ferrara"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Ferrara"/>
+      <skos:definition>subdivision code for the province of Rimini in the country of Italy</skos:definition>
+      <rdfs:label>IT-RN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-RN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Rimini"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Rimini"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1424,27 +1424,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Piacenza
+    // Parma
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Piacenza">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;Parma">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Piacenza</rdfs:label>
-      <skos:definition>The province of Piacenza in the country of Italy</skos:definition>
+      <rdfs:label>Parma</rdfs:label>
+      <skos:definition>The province of Parma in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Piacenza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Parma</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-it;IT-PR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Piacenza in the country of Italy</skos:definition>
-      <rdfs:label>IT-PC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Piacenza"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Piacenza"/>
+      <skos:definition>subdivision code for the province of Parma in the country of Italy</skos:definition>
+      <rdfs:label>IT-PR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IT-PR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-it;Parma"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-it;Parma"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
